BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Properties | List of all members
BMA.EHR.Application.Responses.EvaluateAssignResponse Class Reference

## Classes
class | AchievementOtherLevel
class | ApplyLevel
class | Assign
class | BehaviorOtherLevel
class | Commander
class | CompetencyLevel
class | Conduct1Level
class | Conduct2Level
class | Conduct3Level
class | Conduct4Level
class | Data
class | Discipline1Level
class | Discipline2Level
class | Discipline3Level
class | Discipline4Level
class | Discipline5Level
class | Evaluate
class | Experimentee
class | KnowledgeLevel
class | LearnLevel
class | Moral1Level
class | Moral2Level
class | Moral3Level
class | SkillLevel
class | SuccessLevel

## Properties
bool | successful`[get, set]`
Data | data`[get, set]`

## Property Documentation

## ◆ data

Data BMA.EHR.Application.Responses.EvaluateAssignResponse.data
| get set

## ◆ successful

bool BMA.EHR.Application.Responses.EvaluateAssignResponse.successful
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateAssignResponse.cs